h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_792 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_792 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_792 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_793 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_793 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_793 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_793 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_793 a { color: inherit; }
#imTextObject_793 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_793 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_793 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_793 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_793 p { margin: 0; padding: 0; }
#imTextObject_793 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_793 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_793 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_793 .imUl { text-decoration: underline; }
#imTextObject_793 .ff0 { font-family: "Tahoma"; }
#imTextObject_793 .ff1 { font-family: "Georgia"; }
#imTextObject_793 .ff2 { font-family: "Georgia"; }
#imTextObject_793 .cf1 { color: #000000; }
#imTextObject_793 .cf2 { color: #FFFFFF; }
#imTextObject_793 .cf3 { color: #FF0000; }
#imTextObject_793 .cf4 { color: #FFBF00; }
#imTextObject_793 .cf5 { color: #000000; }
#imTextObject_793 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_793 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_793 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_793 .cb1 { background-color: #000000; }
#imTextObject_793 .cb2 { background-color: transparent; }
#imTextObject_793 .cb3 { background-color: #FF0000; }
#imTextObject_793 .cb4 { background-color: #FFBF00; }
#imTextObject_793 .cb5 { background-color: #000000; }
#imCell_794 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_794 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_794 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_795 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_795 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_795 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_795 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_795 a { color: inherit; }
#imTextObject_795 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_795 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_795 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_795 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_795 p { margin: 0; padding: 0; }
#imTextObject_795 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_795 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_795 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_795 .imUl { text-decoration: underline; }
#imTextObject_795 .ff0 { font-family: "Tahoma"; }
#imTextObject_795 .ff1 { font-family: "Georgia"; }
#imTextObject_795 .ff2 { font-family: "Georgia"; }
#imTextObject_795 .cf1 { color: #000000; }
#imTextObject_795 .cf2 { color: #FFFFFF; }
#imTextObject_795 .cf3 { color: #FF0000; }
#imTextObject_795 .cf4 { color: #FFBF00; }
#imTextObject_795 .cf5 { color: #000000; }
#imTextObject_795 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_795 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_795 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_795 .cb1 { background-color: #000000; }
#imTextObject_795 .cb2 { background-color: transparent; }
#imTextObject_795 .cb3 { background-color: #FF0000; }
#imTextObject_795 .cb4 { background-color: #FFBF00; }
#imTextObject_795 .cb5 { background-color: #000000; }
#imCell_796 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_796 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_796 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_797 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_797 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_797 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_797 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_797 a { color: inherit; }
#imTextObject_797 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_797 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_797 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_797 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_797 p { margin: 0; padding: 0; }
#imTextObject_797 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_797 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_797 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_797 .imUl { text-decoration: underline; }
#imTextObject_797 .ff0 { font-family: "Tahoma"; }
#imTextObject_797 .ff1 { font-family: "Georgia"; }
#imTextObject_797 .ff2 { font-family: "Georgia"; }
#imTextObject_797 .cf1 { color: #000000; }
#imTextObject_797 .cf2 { color: #FFFFFF; }
#imTextObject_797 .cf3 { color: #FF0000; }
#imTextObject_797 .cf4 { color: #FFBF00; }
#imTextObject_797 .cf5 { color: #000000; }
#imTextObject_797 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_797 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_797 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_797 .cb1 { background-color: #000000; }
#imTextObject_797 .cb2 { background-color: transparent; }
#imTextObject_797 .cb3 { background-color: #FF0000; }
#imTextObject_797 .cb4 { background-color: #FFBF00; }
#imTextObject_797 .cb5 { background-color: #000000; }
#imCell_798 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_798 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_798 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_799 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_799 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_799 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_799 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_799 a { color: inherit; }
#imTextObject_799 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_799 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_799 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_799 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_799 p { margin: 0; padding: 0; }
#imTextObject_799 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_799 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_799 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_799 .imUl { text-decoration: underline; }
#imTextObject_799 .ff0 { font-family: "Tahoma"; }
#imTextObject_799 .ff1 { font-family: "Georgia"; }
#imTextObject_799 .ff2 { font-family: "Georgia"; }
#imTextObject_799 .cf1 { color: #000000; }
#imTextObject_799 .cf2 { color: #FFFFFF; }
#imTextObject_799 .cf3 { color: #FF0000; }
#imTextObject_799 .cf4 { color: #FFBF00; }
#imTextObject_799 .cf5 { color: #000000; }
#imTextObject_799 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_799 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_799 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_799 .cb1 { background-color: #000000; }
#imTextObject_799 .cb2 { background-color: transparent; }
#imTextObject_799 .cb3 { background-color: #FF0000; }
#imTextObject_799 .cb4 { background-color: #FFBF00; }
#imTextObject_799 .cb5 { background-color: #000000; }
#imCell_800 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_800 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_800 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_801 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_801 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_801 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_801 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_801 a { color: inherit; }
#imTextObject_801 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_801 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_801 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_801 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_801 p { margin: 0; padding: 0; }
#imTextObject_801 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_801 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_801 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_801 .imUl { text-decoration: underline; }
#imTextObject_801 .ff0 { font-family: "Tahoma"; }
#imTextObject_801 .ff1 { font-family: "Georgia"; }
#imTextObject_801 .ff2 { font-family: "Georgia"; }
#imTextObject_801 .cf1 { color: #000000; }
#imTextObject_801 .cf2 { color: #FFFFFF; }
#imTextObject_801 .cf3 { color: #FF0000; }
#imTextObject_801 .cf4 { color: #FFBF00; }
#imTextObject_801 .cf5 { color: #000000; }
#imTextObject_801 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_801 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_801 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_801 .cb1 { background-color: #000000; }
#imTextObject_801 .cb2 { background-color: transparent; }
#imTextObject_801 .cb3 { background-color: #FF0000; }
#imTextObject_801 .cb4 { background-color: #FFBF00; }
#imTextObject_801 .cb5 { background-color: #000000; }
#imCell_802 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_802 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_802 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_803 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_803 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_803 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_803 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_803 a { color: inherit; }
#imTextObject_803 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_803 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_803 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_803 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_803 p { margin: 0; padding: 0; }
#imTextObject_803 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_803 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_803 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_803 .imUl { text-decoration: underline; }
#imTextObject_803 .ff0 { font-family: "Tahoma"; }
#imTextObject_803 .ff1 { font-family: "Georgia"; }
#imTextObject_803 .ff2 { font-family: "Georgia"; }
#imTextObject_803 .cf1 { color: #000000; }
#imTextObject_803 .cf2 { color: #FFFFFF; }
#imTextObject_803 .cf3 { color: #FF0000; }
#imTextObject_803 .cf4 { color: #FFBF00; }
#imTextObject_803 .cf5 { color: #000000; }
#imTextObject_803 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_803 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_803 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_803 .cb1 { background-color: #000000; }
#imTextObject_803 .cb2 { background-color: transparent; }
#imTextObject_803 .cb3 { background-color: #FF0000; }
#imTextObject_803 .cb4 { background-color: #FFBF00; }
#imTextObject_803 .cb5 { background-color: #000000; }
#imCell_804 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_804 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_804 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_805 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_805 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_805 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_805 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_805 a { color: inherit; }
#imTextObject_805 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_805 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_805 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_805 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_805 p { margin: 0; padding: 0; }
#imTextObject_805 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_805 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_805 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_805 .imUl { text-decoration: underline; }
#imTextObject_805 .ff0 { font-family: "Tahoma"; }
#imTextObject_805 .ff1 { font-family: "Georgia"; }
#imTextObject_805 .ff2 { font-family: "Georgia"; }
#imTextObject_805 .cf1 { color: #000000; }
#imTextObject_805 .cf2 { color: #FFFFFF; }
#imTextObject_805 .cf3 { color: #FF0000; }
#imTextObject_805 .cf4 { color: #FFBF00; }
#imTextObject_805 .cf5 { color: #000000; }
#imTextObject_805 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_805 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_805 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_805 .cb1 { background-color: #000000; }
#imTextObject_805 .cb2 { background-color: transparent; }
#imTextObject_805 .cb3 { background-color: #FF0000; }
#imTextObject_805 .cb4 { background-color: #FFBF00; }
#imTextObject_805 .cb5 { background-color: #000000; }
#imCell_806 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_806 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_806 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_807 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_807 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_807 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_807 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_807 a { color: inherit; }
#imTextObject_807 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_807 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_807 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_807 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_807 p { margin: 0; padding: 0; }
#imTextObject_807 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_807 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_807 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_807 .imUl { text-decoration: underline; }
#imTextObject_807 .ff0 { font-family: "Tahoma"; }
#imTextObject_807 .ff1 { font-family: "Georgia"; }
#imTextObject_807 .ff2 { font-family: "Georgia"; }
#imTextObject_807 .cf1 { color: #000000; }
#imTextObject_807 .cf2 { color: #FFFFFF; }
#imTextObject_807 .cf3 { color: #FF0000; }
#imTextObject_807 .cf4 { color: #FFBF00; }
#imTextObject_807 .cf5 { color: #000000; }
#imTextObject_807 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_807 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_807 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_807 .cb1 { background-color: #000000; }
#imTextObject_807 .cb2 { background-color: transparent; }
#imTextObject_807 .cb3 { background-color: #FF0000; }
#imTextObject_807 .cb4 { background-color: #FFBF00; }
#imTextObject_807 .cb5 { background-color: #000000; }
#imCell_808 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_808 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_808 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_809 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_809 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_809 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_809 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_809 a { color: inherit; }
#imTextObject_809 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_809 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_809 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_809 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_809 p { margin: 0; padding: 0; }
#imTextObject_809 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_809 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_809 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_809 .imUl { text-decoration: underline; }
#imTextObject_809 .ff0 { font-family: "Tahoma"; }
#imTextObject_809 .ff1 { font-family: "Georgia"; }
#imTextObject_809 .ff2 { font-family: "Georgia"; }
#imTextObject_809 .cf1 { color: #000000; }
#imTextObject_809 .cf2 { color: #FFFFFF; }
#imTextObject_809 .cf3 { color: #FF0000; }
#imTextObject_809 .cf4 { color: #FFBF00; }
#imTextObject_809 .cf5 { color: #000000; }
#imTextObject_809 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_809 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_809 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_809 .cb1 { background-color: #000000; }
#imTextObject_809 .cb2 { background-color: transparent; }
#imTextObject_809 .cb3 { background-color: #FF0000; }
#imTextObject_809 .cb4 { background-color: #FFBF00; }
#imTextObject_809 .cb5 { background-color: #000000; }
#imCell_810 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_810 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_810 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_811 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_811 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_811 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_811 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_811 a { color: inherit; }
#imTextObject_811 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_811 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_811 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_811 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_811 p { margin: 0; padding: 0; }
#imTextObject_811 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_811 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_811 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_811 .imUl { text-decoration: underline; }
#imTextObject_811 .ff0 { font-family: "Tahoma"; }
#imTextObject_811 .ff1 { font-family: "Georgia"; }
#imTextObject_811 .ff2 { font-family: "Georgia"; }
#imTextObject_811 .cf1 { color: #000000; }
#imTextObject_811 .cf2 { color: #FFFFFF; }
#imTextObject_811 .cf3 { color: #FF0000; }
#imTextObject_811 .cf4 { color: #FFBF00; }
#imTextObject_811 .cf5 { color: #000000; }
#imTextObject_811 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_811 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_811 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_811 .cb1 { background-color: #000000; }
#imTextObject_811 .cb2 { background-color: transparent; }
#imTextObject_811 .cb3 { background-color: #FF0000; }
#imTextObject_811 .cb4 { background-color: #FFBF00; }
#imTextObject_811 .cb5 { background-color: #000000; }
#imCell_812 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_812 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_812 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_812 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_812 a { color: inherit; }
#imTextObject_812 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_812 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_812 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_812 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_812 p { margin: 0; padding: 0; }
#imTextObject_812 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_812 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_812 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_812 .imUl { text-decoration: underline; }
#imTextObject_812 .ff0 { font-family: "Tahoma"; }
#imTextObject_812 .ff1 { font-family: "Arlekino"; }
#imTextObject_812 .ff2 { font-family: "Arlekino"; }
#imTextObject_812 .ff3 { font-family: "Tahoma"; }
#imTextObject_812 .cf1 { color: #000000; }
#imTextObject_812 .cf2 { color: #FFFFFF; }
#imTextObject_812 .cf3 { color: #000000; }
#imTextObject_812 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_812 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_812 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_812 .cb1 { background-color: #000000; }
#imTextObject_812 .cb2 { background-color: transparent; }
#imTextObject_812 .cb3 { background-color: #000000; }
#imCell_864 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_864 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_864 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
